apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  name: simple-ingress
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
    nginx.ingress.kubernetes.io/force-ssl-redirect: "true"
spec:
  tls:
  - hosts:
    secretName: certificate
  rules:
  - host:
    http:
      paths:
      - path: /
        backend:
          serviceName: devops
          servicePort: 8090
